Installlion's Logo

Installlion.com

How To Install blimps-utils on jollyroger

To install blimps-utils just follow these instructions.

Install blimps-utils

blocks database improved searcher a protein sequence against blocks or a block against sequences. Parrot 3.7 non-free/science 3.9-1

sudo apt-get install blimps-utils

Which will install blimps-utils and any other packages on which it depends.

Package Data

Package blimps-utils
Version 3.9-1
Maintainer Debian Med Packaging Team
Description blocks database improved searcher a protein sequence against blocks or a block against sequences.
Distro parrot
Release jollyroger
Repo non-free
Section non-free/science

Dependencies